\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Tasso"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 21 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
\header {	   piece = \markup{\circle 1 2  }}

% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: cantusnotes.ly
twentyonecantusnotes = {      \key d\minor
      \time 4/4
      f'1 a'2. bes'4 |  % 1
      c''2 a'2 g'2 c''2 |  % 2
      d''4. c''8 bes'8  a'8 g'8  f'8 bes'4 a'4. g'8 f'2 % 3
      e'8  d'8 e'2 f'1 |  % 4
      r4  f'4 a'4. bes'8 c''4. bes'8 a'4 g'4. % 5
      f'8 e'8 d'8 c'8  d'8 e'8 f'8 g'2 f'4 g'4 |  % 6
      e'2 d'4. e'8 f'8  g'8 a'8 bes'8 c''2 |  % 7
      bes'4 a'2 d''4. c''8 c''2 bes'4 |  % 8
      c''1 r4  a'2 d''4. % 9
      c''8 bes'4. a'8 g'2 c''4. bes'8 a'2 % 10
      g'4 f'4 a'2 g'4 a'2 |  % 11
      r4  f'4 a'4. g'8 a'8  bes'8 c''2 d''4 |  % 12
      bes'4 a'2 g'4 bes'4 a'4. bes'8  c''8 a'8 |  % 13
      bes'8  c''8 d''4. c''8 c''2 bes'8  a'8 bes'2 |  % 14
      c''1 r4  f'4 bes'4 bes'4 |  % 15
      g'4 g'4 c''2 a'4 d''4. c''8  bes'8 a'8 |  % 16
      g'4 bes'2 a'2 g'2 f'4. % 17
      g'8 a'8 bes'8 c''8  bes'8 g'8 a'8 bes'2 a'2 |  % 18
      g'2 f'4 bes'2 a'8  g'8 a'2 |  % 19
      bes'1 r4  f'4 bes'2 |  % 20
      bes'4 a'2 g'8  f'8 e'4 f'4. e'8  d'8 c'8 |  % 21
      d'8  e'8 f'2 e'2 d'4 g'2 |  % 22
      f'4. e'8 c'8  d'8 e'8 f'8 g'8  f'8 d'8 e'8 f'8  g'8 a'2 % 23
      g'4 f'2 e'2 d'2 |  % 24
      c'4. d'8 e'8  f'8 g'4. f'8 f'2 e'4 |  % 25
      f'1 r4  f'4 c''4. bes'8 |  % 26
      a'8  g'8 a'2 g'2 g'4 f'4. g'8 |  % 27
      a'8  bes'8 c''8 a'8 bes'8  c''8 d''2 c''4. bes'8 bes'4 |  % 28
      c''1 r4  f'4 bes'4. a'8 |  % 29
      g'4 c''2 bes'2 g'4 a'2 |  % 30
      a'4 g'4. f'8 f'2 e'8  d'8 e'2 |  % 31
      f'1 r4  f'4 g'4. a'8 |  % 32
      bes'4 a'2 g'4 r4  f'4 g'4. a'8 |  % 33
      bes'4 a'4 c''8  d''8 ees''2 d''2 c''2 % 34
      bes'4 a'2 g'1 |  % 35
      f'4. g'8 a'4 g'4 f'2 e'4 d'4 |  % 36
      e'4 a'4 d'4 d''4 c''4 a'4 c''4. bes'8 |  % 37
      g'8  a'8 bes'8 a'8 c''2 r4  a'2 c''4.  % 38
      bes'8 a'2 d''2 c''2 bes'4 |  % 39
      c''8  bes'8 a'8 g'8 f'8  e'8 d'4 bes'4. a'8 g'4 f'4 % 40
      e'4 f'2 e'4 f'4 c''2 a'4 |  % 41
      bes'2 a'2 g'1 |  % 42
      f'4. g'8 a'4 g'4 f'2 e'4 d'4 |  % 43
      e'4 a'4 d'4 d''4 c''4 a'4 c''4. bes'8 |  % 44
      g'8 a'8 bes'8 a'8 c''2 r4  a'2 c''4. % 45
      bes'8 a'2 d''2 c''2 bes'4 |  % 46
      c''4. bes'8 a'4 g'4. f'8 f'2 e'4 |  % 47
      f'\longa \endbar
    }
\score{
  <<
	\context Staff="default"
	{
	  \transpose c c {
	    \voicedefault 
	    \twentyonecantusnotes
	  }
	}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos.style = #'mensural
	  }	
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }

}


% Local Variables:
% coding: utf-8
% End:

